OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000214OMNeT++simulation kernelpublic2010-11-15 14:362011-01-26 17:02
Reporterandras 
Assigned Totomi 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.2 
Summary0000214: Bogus recursion test for ini file inclusion
DescriptionIncluding the same ini file twice into the same file results in the following runtime error:

<!> Error during startup: Ini file `one.ini' includes itself, directly or indirectly.

Steps To Reproduceomnetpp.ini:
include x.ini
include x.ini

and run the simulation.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-11-15 14:36 andras New Issue
2010-12-06 10:27 tomi Assigned To => tomi
2011-01-26 17:02 andras Status new => resolved
2011-01-26 17:02 andras Fixed in Version => 4.2
2011-01-26 17:02 andras Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker